<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be606a6fdd7e959b38f9255c1299aed7">
  <dict>
    <!--2023-07-13 19:53:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:34.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
